## htmx 2.0.2

=== debian/changelog ===
htmx (2.0.2-2) unstable; urgency=medium

  * Also ship uncompressed htmx.min.js file (and remove on clean)

 -- Jonathan Carter <jcc@debian.org>  Mon, 09 Sep 2024 10:11:28 +0200

htmx (2.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #1081066)

 -- Jonathan Carter <jcc@debian.org>  Sat, 07 Sep 2024 20:49:45 +0200
