## htmx 2.0.3

=== debian/changelog ===
htmx (2.0.3-1) unstable; urgency=medium

  * New upstream release 

 -- Jonathan Carter <jcc@debian.org>  Mon, 07 Oct 2024 12:38:08 +0200
