## htmx 2.0.4

=== debian/changelog ===
htmx (2.0.4-1) unstable; urgency=medium

  * New upstream release 

 -- Jonathan Carter <jcc@debian.org>  Sun, 15 Dec 2024 20:13:36 +0200
