## htmx 2.0.6

=== debian/changelog ===
htmx (2.0.6-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Tue, 12 Aug 2025 19:59:58 +0200
