## htmx 2.0.8

=== debian/changelog ===
htmx (2.0.8-1) unstable; urgency=medium

  * New upstream release 

 -- Jonathan Carter <jcc@debian.org>  Mon, 27 Oct 2025 09:43:31 +0200

htmx (2.0.7-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Tue, 16 Sep 2025 13:00:59 +0200
