=== debian/control ===
Source: htmx
Section: javascript
Priority: optional
Maintainer: Jonathan Carter <jcc@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13), uglifyjs
Standards-Version: 4.7.0
Homepage: https://htmx.org/
Vcs-Browser: https://salsa.debian.org/debian/htmx
Vcs-Git: https://salsa.debian.org/debian/htmx.git

Package: libjs-htmx
Architecture: all 
Depends: ${misc:Depends}
Description: framework for performing various javascript actions from html
 htmx gives you access to AJAX, CSS Transitions, WebSockets and Server Sent
 Events directly in HTML, using attributes, so you can build modern user
 interfaces with the simplicity and power of hypertext.
 .
 htmx is tiny, and has no dependencies.
 .
 This installs the htmx binary to:
 /usr/share/javascript/htmx/htmx.min.js.gz
