## htmx 4.0.0-alpha6

=== debian/changelog ===
htmx (4.0.0-alpha6-1) experimental; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Mon, 05 Jan 2026 11:34:43 +0200
