=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/htmx-$1\.tar\.gz/ \
   https://github.com/bigskysoftware/htmx/tags .*/v2?(\d\S*)\.tar\.gz
