## htmx 4.0.0-alpha7

=== debian/changelog ===
htmx (4.0.0-alpha7-1) experimental; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Mon, 02 Mar 2026 18:16:47 +0200
